httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 50945] New: AJP: Missing support for ErrorOverride
Date Fri, 18 Mar 2011 16:40:20 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=50945

           Summary: AJP: Missing support for ErrorOverride
           Product: Apache httpd-2
           Version: 2.2.17
          Platform: PC
        OS/Version: All
            Status: NEW
          Severity: normal
          Priority: P2
         Component: mod_proxy_ajp
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: peter@pramberger.at


As mod_proxy_ajp currently lacks the ErrorOverride feature as in mod_proxy_http
(which is exactly what I'd need now), I took the opportunity to "port" it back
from mod_proxy_http.

While it seems to work so far without breaking existing functionality (tested
by accessing existing and non-existing URLs with ErrorOverride enabled and
disabled) it would be great if someone can review it in case I've missed
something...

Note that it will apply cleanly to 2.3.18 too, however I have no possibility
to test it yet.

-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message